Bug 63604 - koncd needs default settings
koncd needs default settings
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdemultimedia (Show other bugs)
skipjack-beta2
All Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-16 02:21 EDT by Warren Togami
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-16 02:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-04-16 02:21:24 EDT
From Bugzilla Helper:   
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux)    
    
Description of problem:    
koncd needs default settings to the path of mkisofs, cdrdao, cdrecord, and    
readcd.  Without default settings a less knowledgable user gets    
a message like "Could not start mkisofs!" and would probably just give up.   
    
Version-Release number of selected component (if applicable):    
Skipjack beta 2 (up2date 4/14/2002)    
    
How reproducible:    
Always    
    
Steps to Reproduce:    
Use koncd to do anything useful until you get "Could not start" error    
messages.    
    
Actual Results:      
Default paths to tools are not set by default.    
    
Expected Results:  
Default paths to tools should be pre-set by default.
Comment 1 Bernhard Rosenkraenzer 2002-04-16 15:28:34 EDT
Fixed in 3.0.0-2

Note You need to log in before you can comment on or make changes to this bug.